prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libluksde
Description: Library to access the Linux Unified Key Setup (LUKS) Disk Encryption format
Version: 20240503
Libs: -L${libdir} -lluksde
Libs.private: -lbfio        -lcrypto        -lpthread
Cflags: -I${includedir}

